@charset "utf-8";
/* 
	-------------------------------
	PhotoSmart :) Form Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

/* Contact page styling */

#enquiry-form {
	padding: 12px 0 5px 0;	
}

form label {
	font-size: 1.1em;
	color: #585858;	
}
form p {
	font-size: 1.1em;
	margin-top: 8px;
	width: 272px;
}
dl.form dt {
	clear: left;
	float: left;	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	font-size: 1.1em;
}	
dl.form dd{
	float: left;
}
dd input {
	width: 272px;	
	padding: 5px 5px;	
	background: #F2F2F2;
	margin: 0 0 7px 0;	
	font-family: Arial, Helvetica, sans-serif;	
	border: none;
	/*-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;*/
	background-color: #fff;
	font-size: 1.2em;	
}
 dd textarea {
	height: 17px;
	padding: 5px;
	border: 0px;
	background: #F2F2F2;
	margin: 0 0 7px 0;
	width: 272px;
	height: 80px;
	font-family: Arial, Helvetica, sans-serif;
	/*-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;*/
	background-color: #fff;
	font-size: 1.2em;	
}

dd.form-submit{
	margin: 0;
}
input#sendenquiry-btn{
	padding: 5px 10px;
	border: none;
	background: none;
	margin: 0;	
	/*-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;*/
	background-color: #9CBE3C;
	font-weight: bold;
	color: #fff;	
	cursor: pointer;
	font-size: 1.2em;
}

#captcha img, #captcha input{
	vertical-align: middle;
	display: inline-block;
}
input#captcha {
	width: 65px;
	letter-spacing: 2px;
	text-align: center; 
	height: 22px;
	padding: 3px 10px;	
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	margin-left: 7px;
	text-align: center;
	border: 0px;
	/*-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;*/
	background-color: #fff;	
}

/* Close contact form styling */
.form-error{
	margin-bottom: 20px;	
}
.form-error h3{
	margin: 0 0 5px 0;
}
#enquiry-outer{
	/* width: 600px; */
	/* float: left; */
}
#map-outer{
	border: 1px solid #ddd;
	/* margin-left: 287px;	 */
	width: 529px;
	height: 290px;
	margin-left: 38px;
	margin-bottom: 20px;
}
/* #map-outer{
	padding-top: 30px;
	width: 275px;
	float: left;	
} */
#enquiry-form{
	width: 300px;	
	float: left;
}
#contact-details{
	width: 280px;	
	float: right;
	padding: 35px 20px;	
}